* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
    border: none;
    outline: none;
    transition: all 0.3s;
    outline: none;
    text-decoration-line: none;
}

.DivButton {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 7px;
}

.TextSimple {
    opacity: 0.4;
}

.Section1 {
    background: radial-gradient(circle, rgba(88, 128, 88, 1) 32%, rgba(0, 107, 54, 1) 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 15px;
    min-height: 90vh;
    flex-wrap: wrap;
}

.BoxSec1 {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: flex-start;
    width: 40%;
}

.IconVerify {
    font-size: 20px;
}

.Sec1Verify {
    display: flex;
    align-items: center;
    gap: 8px;
    color: green;
    background-color: #e2fff7;
    padding: 10px 15px;
    border-radius: 50px;
}

.TitleSec1 {
    font-size: 40px;
    color: white;
}

.P1Sec1 {
    color: white;
    width: 45%;
}

.TextsSec1 {
    margin: 15px 0;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.IconSec1 {
    color: #00de6f;
    background-color: #ebfffa;
    padding: 8px;
    font-size: 20px;
    border-radius: 500px;
}

.Ptext {
    color: white;
    color: white;
    display: flex;
    align-items: center;
    gap: 15px;
}

.ButtonSec1 {
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #24c08d;
    color: white;
    font-weight: 800;
    font-size: 16px;
    cursor: pointer;

}

.ButtonSec1:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 15px rgba(71, 255, 178, 0.437);

}

.ImageSec1 {
    width: 30%;
}




.Section2 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 15px;
    min-height: 90vh;
    flex-direction: column;
    gap: 20px;
}

.TitleSec2 {}

.TextSec2 {
    text-align: center;
    width: 40%;
    line-height: 27px;
    opacity: 0.6;
}

.BoxSec2 {
    display: flex;
    gap: 27px;
}

.BoxSpan {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 11px;
    text-align: center;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 0 5px #00000057;
    width: 350px;
}

.BoxSpan:hover {
    transform: translateY(-5px);
}

.BoxSpan:hover .IconSpan {
    background-color: #24c08d;
    color: white;
}

.IconSpan {
    background-color: #d6f2e1;
    padding: 12px;
    font-size: 30px;
    border-radius: 15px;
    color: #00b800;
}

.BoxSpant1 {
    font-weight: bold;
    font-size: 18px;
}

.BoxSpant2 {
    opacity: 0.6;
}

.Text2Sec2 {
    font-weight: bold;
    font-size: 20px;
    margin-top: 30px;
}

.ButtonSec2 {
    padding: 12px 25px;
    border-radius: 10px;
    background-color: #24c08d;
    color: white;
    font-weight: 800;
    font-size: 16px;
    cursor: pointer;
}

.ButtonSec2:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 15px rgba(71, 255, 178, 0.437);

}






.Section3 {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 70px 15px;
    min-height: 90vh;
    gap: 150px;
}

.BoxImage {
    box-shadow: 0 0 220px #00d67352;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 22%;
}

.LogoImage {
    width: 100%;
    border-radius: 13px;
    box-shadow: 0 5px 11px #00000036;
}

.Sec3Box {
    width: 32%;
}

.TitleSec3 {
    font-size: 40px;
}

.TextSec3 {
    margin-bottom: 30px;
    line-height: 24px;
    opacity: 0.7;
}

.SpanSec3 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 22px;
}

.CheckIcon {
    color: white;
    background-color: #46ce8f;
    padding: 8px;
    border-radius: 500px;
    font-size: 20px;
}

.TextSpan {
    display: flex;
    align-items: center;
    gap: 15px;
}

.VerifyBox {
    display: flex;
    gap: 15px;
    margin-bottom: 35px;
}

.VerifyText {
    display: flex;
    align-items: center;
    gap: 8px;
    color: green;
    background-color: #e4faf4;
    padding: 10px 15px;
    border-radius: 50px;
    font-size: 12px;
}

.ButtonSec3 {
    padding: 14px 27px;
    border-radius: 10px;
    background-color: #24c08d;
    color: white;
    font-weight: 800;
    font-size: 14px;
    cursor: pointer;
}

.ButtonSec3:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 15px rgba(71, 255, 178, 0.437);

}





footer {
    background-color: rgb(21, 84, 55);
    display: flex;
    padding: 25px 15px;
    align-items: center;
    justify-content: center;
    color: white;
}




@media screen and (max-width: 1000px) {
    .Section1 {
        flex-direction: column;
        gap: 50px;
    }

    .BoxSec1 {
        width: 100%;
        align-items: center;
    }

    .TitleSec1 {
        text-align: center;
        font-size: 30px;
    }

    .P1Sec1 {
        text-align: center;
        width: 90%;
    }

    .ImageSec1 {
        width: 70%;
    }

    .ButtonSec1 {
        font-size: 20px;
    }




    .TextSec2 {
        width: 100%;
    }

    .BoxSec2 {
        flex-direction: column;
    }

    .BoxSpan {
        width: 300px;
    }

    .ButtonSec2 {
        font-size: 20px;
    }




    .Section3 {
        flex-direction: column-reverse;
    }

    .BoxImage {
        width: 75%;
        box-shadow: 0 0 220px #00d67352;
    }

    .Sec3Box {
        width: 100%;
        text-align: center;
    }

    .VerifyBox {
        justify-content: center;
    }

    .ButtonSec3 {
        font-size: 20px;
    }
}